/*分页*/
.breadcrumb
{
background-color:#e4f2ff;
}
.mt20
{
    margin-top: 20px; 
}
.prevPage
{
    float: left;
    font-size: 14px;
    line-height: 2em;
}
.prevPage span
{
    padding:5px;
    color: #ffffff;
    background-color: #2C2F7A;
}
.nextPage
{
    float: right;
    font-size: 14px;
    line-height: 2em;
}
.nextPage span
{
    padding:5px;
    color: #ffffff;
    /*background-color: #2C2F7A;*/
}
/*翻页样式*/

.pb_sys_common {
    font-size: 14px;
    line-height:14px;
    padding-top: 10px;
    padding-bottom:10px;
    color:#222;
    /*background:#f3f3f3;*/
}

.pb_sys_common a{
    text-decoration: none;
}

.pb_sys_common .p_pages{
    margin-left: -5px;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o,.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
    padding: 5px 8px;
    margin:0px 0px 0px 5px;

    height:24px;
    -height:auto;

    line-height:12px;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:middle;
}

.pb_sys_common .p_t{
    line-height:16px;
    margin:0px;
    padding:0px;
    display:inline-block;
    vertical-align:middle;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o{
    color: #ccc;
}

.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
    color: #222;
}

.pb_sys_common .p_dot {
    margin-left:4px;
    margin-right:-4px;
    color:#222;
}

.pb_sys_common .p_goto input, .pb_sys_common .p_search input {
    /*
    height:22px;
    border: 1px solid #aaa;
    outline-width:thin;
    outline-color:#6E3A5E;

    text-align:center;
    vertical-align:middle;    
    */
    font-size:14px;

    border: 1px solid #aaa;
    height:22px;
    line-height:20px;
    box-sizing:border-box;
    vertical-align:middle;

    outline-width:thin;
    outline-color:#6E3A5E;
    
    margin:0px 2px;
    padding:0px 1px;
}


.pb_sys_common .p_goto input{
    width:22px;
    text-align:center;
}

.pb_sys_common .p_search input{
    width:100px;
    text-align:left;
}

.pb_sys_common .p_goto input:hover, .pb_sys_common .p_goto input:focus, .pb_sys_common .p_search input:hover, .pb_sys_common .p_search input:focus{
    border: 1px solid #6E3A5E;
}

.pb_sys_common .p_goto a, .pb_sys_common .p_search a{
    border: 1px solid #ccc;
    padding: 5px 6px;
    color: #222;

    margin:0px;

    height:24px;
    -height:auto;
    
    line-height:12px;
    display:inline-block;
    box-sizing:border-box;
    vertical-align:middle;
}

.pb_sys_common .p_dosize_d, .pb_sys_common .p_dosize a{
    /*
    border-width:1px 0px 1px 1px;
    border-style:solid;
    border-color:#ccc;
    padding: 5px 6px;
    color: #222;
    */
    border-right:1px solid #ccc;
    padding: 1px 5px;
    color: #888888;
}

.pb_sys_common .p_dosize_d{
    /*background-color:#f5f5f5;*/
    color: #222;
}

.pb_sys_common .p_dosize a:hover{
    /*background-color:#f5f5f5;*/
    color: #222;
}

.pb_sys_common .p_dosize_last_d, .pb_sys_common .p_dosize_last a{
    /*border-right-width:1px*/
    border-right-width:0px;
}


/*按钮控制*/
.pb_sys_normal .p_first,.pb_sys_normal .p_first_d,.pb_sys_normal .p_last,.pb_sys_normal .p_last_d{
    display:none;
}

.pb_sys_normal2 .p_first,.pb_sys_normal2 .p_first_d,.pb_sys_normal2 .p_last,.pb_sys_normal2 .p_last_d,.pb_sys_normal2 .p_prev_d,.pb_sys_normal2 .p_next_d{
    display:none;
}

.pb_sys_full{
}

.pb_sys_full2 .p_first_d,.pb_sys_full2 .p_last_d,.pb_sys_full2 .p_prev_d,.pb_sys_full2 .p_next_d{
    display:none;
}

.pb_sys_short .p_no,.pb_sys_short .p_no_d,.pb_sys_short .p_no_o,.pb_sys_short .p_dot{
    display:none;
}

.pb_sys_short2 .p_no,.pb_sys_short2 .p_no_d,.pb_sys_short2 .p_no_o,.pb_sys_short2 .p_dot,.pb_sys_short2 .p_first,.pb_sys_short2 .p_first_d,.pb_sys_short2 .p_last,.pb_sys_short2 .p_last_d{
    display:none;
}

/*样式1-4*/
.pb_sys_style1 .p_no a:hover,.pb_sys_style1 .p_fun a:hover, .pb_sys_style1 .p_goto a:hover, .pb_sys_style1 .p_search a:hover{
    background-color: #1d5b9f;
    color:#fff;
    border-radius:4px;
}
/*样式1 蓝*/
.pb_sys_style1 .p_no_d {
    border: 1px solid #1d5b9f;
    color: #fff;
    background-color: #1d5b9f;
    border-radius: 4px;
}
.v_news_content h3
{
    text-align: left;
    font-size: 14px;
    font-weight: bold;
}
.leader>table>tbody>tr>td{
    border:0px;
    }
    

.leade table {display:inline}

@media(max-width:414px){
    .pb_sys_common .p_t{
        display:block;
    }
    .pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o,.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
    padding: 5px 4px;
    }
}

.style03{
    color:#b43433;
    font-weight: bolder;
    margin: 0 5px;
}
.search-result{
    background: #efefef;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 42px;
}
.search-item{
    padding:25px 20px;
    border-bottom: 1px dotted #c0c0c0;
    text-align: left;
}
.search-title a{
    color: #10317a;
    line-height: 36px;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
}
.search-con{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: left;
}
.search-item .detail{
    margin-top:10px;
}
.search-input1{
    position: absolute;
    z-index: 99999;
    right: 0px;
    width: 255px;
    line-height: 46px;
    background: #e0e0e0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    display: none;
}
.search-input1 input{
    height: 32px;
}
.search-input1 input[type="input"]{
    width: 150px;
}
.search-input1 input[type="submit"]{
    width: 60px;
    text-align: center;
    line-height: 32px;
    margin-left: 5px;
}
.search2{
    width: 100%;
    text-align: center;
    padding:15px 0px;
    margin-bottom: 20px;
}
.search2 input{
    height: 42px;
}
.search2 input[type="text"]{
    width: 250px;
    border-radius: 5px;
}
.search2 input[type="submit"]{
    width: 80px;
    text-align: center;
    line-height: 32px;
    margin-left: 5px;
    background: #b43433;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
}
.panel-default > .panel-heading {
  color: #ffffff;
  background-color: #26478D;
  border-color: #26478D;
}
#vsb_content img{
    max-width: 100%;
    height:auto  !important;
}
#vsb_content video{
    width: 100%;
    height:auto  !important;
}